## python-gimmik 2.1

=== debian/changelog ===
python-gimmik (2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:25 +0100

python-gimmik (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #840509)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 12 Oct 2016 12:00:29 +0100
