## python-gimmik 3.2.1

=== debian/changelog ===
python-gimmik (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Prefer Github source over PiPY
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Fix typo in description

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2025 14:19:28 +0100
