=== debian/control ===
Source: python-gimmik
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-mako,
               python3-numpy,
               python3-setuptools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/python-gimmik
Vcs-Git: https://salsa.debian.org/science-team/python-gimmik.git
Homepage: https://github.com/vincentlab/GiMMiK

Package: python3-gimmik
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: generator of matrix multiplication kernels (Python 3)
 GiMMiK is a Python based kernel generator for matrix multiplication kernels
 for various accelerator platforms. For small operator matrices the generated
 kernels are capable of outperforming the state-of-the-art general matrix
 multiplication routines such as cuBLAS GEMM or clBLAS GEMM.
 .
 This package provides the library for Python 3.
